.contact_corporate {
  padding: 175px 0;
}
.contact_corporate .main {
  margin-top: 85px;
}
.contact_corporate .main ul {
  display: flex;
  gap: 2rem;
}
.contact_corporate .main ul li {
  flex: 1;
}
.contact_corporate .main ul li a {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 345px;
  border-radius: 10px;
  overflow: hidden;
  position: relative;
  z-index: 2;
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
}
.contact_corporate .main ul li a::after {
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  background-image: linear-gradient(to bottom, #28ace5, #06387a);
  position: absolute;
  left: 0;
  top: 0;
  z-index: -1;
  transition: all 0.3s;
  opacity: 0;
}
.contact_corporate .main ul li p {
  color: var(--title_color);
  font-size: 24px;
  font-weight: 700;
  transition: all 0.3s;
  margin: 46px 1.2rem 0;
  text-align: center;
}
.contact_corporate .main ul li i {
  display: block;
  margin: 0 auto;
  width: 24.2889%;
  padding-bottom: 24.2889%;
  position: relative;
  background: no-repeat center / 50%;
  border: 1px solid #28ade6;
  border-radius: 50%;
}
.contact_corporate .main ul li.active a::after {
  opacity: 1;
}
.contact_corporate .main ul li.active a p {
  color: #fff;
}
.contact_corporate .main ul li.active a i {
  filter: contrast(0) brightness(20);
}
.contact_inquiry {
  padding: 160px 0 270px;
}
.contact_inquiry .head p {
  max-width: 736px;
  margin: 22px auto 0;
  color: #808080;
  font-size: 17px;
  line-height: 30px;
}
.contact_inquiry .contact_form {
  margin-top: 92px;
}
.contact_inquiry .contact_form form {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  gap: 40px 0;
}
.contact_inquiry .contact_form form strong {
  display: block;
  color: #383838;
  font-weight: 700;
  margin: 10px 0 14px;
  cursor: pointer;
  width: max-content;
}
.contact_inquiry .contact_form form .col3 {
  width: 32.1736%;
}
.contact_inquiry .contact_form form .col_full {
  width: 100%;
}
.contact_inquiry .contact_form form input {
  width: 100%;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 4px;
  font-size: 18px;
  color: var(--title_color);
  padding: 21px 22px;
}
.contact_inquiry .contact_form form input::placeholder {
  color: #7c7c7c;
}
.contact_inquiry .contact_form form textarea {
  width: 100%;
  height: 335px;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 4px;
  font-size: 18px;
  color: var(--title_color);
  padding: 21px 22px;
}
.contact_inquiry .contact_form form textarea::placeholder {
  color: #7c7c7c;
}
.contact_inquiry .contact_form form .form_flex {
  /* display: flex;
  flex-wrap: wrap;
  gap: 5.27%; */
}
form .wpcf7-list-item{
  margin-left: 0;
}
.contact_inquiry .contact_form form .form_flex .wpcf7-form-control{
  display: flex;
  flex-wrap: wrap;
  gap: 5.27%;
}
.contact_inquiry .contact_form form .form_flex .wpcf7-form-control>span{
  margin-left: 0;
}
.contact_inquiry .contact_form form input[type="checkbox"] {
  appearance: none;
  width: unset;
  width: 1rem;
  height: 1rem;
  border: 1px solid rgba(0, 0, 0, 0.2);
  cursor: pointer;
  background: url(../img/gou-w.svg) no-repeat center / 80%;
  transition: all 0.3s;
  padding: 0;
  border-radius: 2px;
  vertical-align: middle;
  margin-top: 15px;
}
.contact_inquiry .contact_form form input[type="checkbox"]:checked {
  background-color: var(--theme_color);
}
.contact_inquiry .contact_form form input[type="checkbox"]:checked + span {
  color: var(--theme_color);
}
.contact_inquiry .contact_form form input[type="checkbox"] + span {
  font-size: 18px;
  color: #565656;
  transition: all 0.3s;
  cursor: pointer;
  vertical-align: middle;
  padding-left: 6px;
  margin-top: 15px;
  display: inline-block;
}
.contact_inquiry .contact_form form .agree input[type="checkbox"] {
  width: 28px;
  height: 28px;
  margin-top: 0;
}
.contact_inquiry .contact_form form .agree input[type="checkbox"] + span {
  margin-top: 0;
}
.contact_inquiry .contact_form form .agree span {
  color: #4f4f4f;
  font-size: 20px;
  line-height: 26px;
}
.contact_inquiry .contact_form form .agree span a {
  color: #4f4f4f;
  font-size: 20px;
  line-height: 26px;
  text-decoration: underline;
  transition: all 0.3s;
}
.contact_inquiry .contact_form form .agree span a:nth-of-type(1) {
  color: var(--subtheme_color);
}
.contact_inquiry .contact_form form .agree span a:hover {
  color: var(--theme_color);
}
.contact_inquiry .contact_form form input[type="submit"] {
  display: inline-block;
  width: unset;
  font-size: 20px;
  color: #fff;
  background-image: var(--bg_color);
  border-radius: 2rem;
  border: none;
  transition: all 0.3s;
  padding: 20px 76px 20px 36px;
}
.contact_inquiry .contact_form form input[type="submit"]:hover {
  filter: brightness(1.2);
  padding: 20px 56px;
}
.contact_inquiry .contact_form form input[type="submit"]:hover + span + i {
  opacity: 0;
  left: 0;
  filter: contrast(0) brightness(20);
}
.contact_inquiry .contact_form form input[type="submit"] + span + i {
  display: inline-block;
  width: 3rem;
  height: 3rem;
  border-radius: 50%;
  background: url(../img/right-line.svg) no-repeat center / 25%;
  background-color: #fff;
  position: relative;
  top: 1rem;
  left: -62px;
  z-index: 2;
  pointer-events: none;
  transition: all 0.3s;
}
.contact_inquiry .wpcf7-spinner{
  position: absolute
}